<?php

namespace App\Danoral\Transacciones;

use App\Danoral\ModelBase;
use Illuminate\Support\Facades\DB;

class TransDTPagos extends ModelBase
{
    protected $tableName = 'transdt_pagos';
    protected $primaryKey = 'idDT';
    public $incrementing = false;
    public $timestamps = false;

    function __construct($anoSchema = null) {
        if(is_null($anoSchema)){
            $this->table = parent::$SCHEMA .'.'. $this->tableName;
        }else{
            parent::getSchema_ano($anoSchema);
        }
    }



}
